"**"						= "Any Text";
"kHSMDItemContentKind"		= "Content Kind";
"kHSMDItemDisplayNames"		= "Name";
"kHSMDItemFSFileExtension"	= "File Extension";
"kHSMDItemKeywordsAndTags"	= "Keywords & Tags";
"kHSMDItemHasAttachment"	= "Has Attachment";
